// JScript 文件
function GetOnlineType(ctlName)
{
      
       if(document.getElementById("PayType_0").checked)
       {
         document.getElementById('OnlinePaySelectType').style.display="";
        
       }
        else
       { 
         document.getElementById('OnlinePaySelectType').style.display="none";
       }
}
 function ShowAddress()
 {
   var address=document.getElementById("show_new_address");
   address.style.display=address.style.display=="none"?"":"none";
 }
function SelectMyChoice(sValue)
{
   var obj=document.getElementById("otherBus");
   if(sValue=="1")
      obj.style.display="block";
   else
      obj.style.display="none";
      
}


function SelectPayType(ControlID,Svalue,ItemCount)
{
  var obj;
  for(var i=0;i<ItemCount;i++)
  {
     obj=document.getElementById(ControlID+"_"+i);
     ((obj.parentNode).parentNode).className="";
  
  }
  obj=document.getElementById(ControlID+"_"+Svalue);
  ((obj.parentNode).parentNode).className="ShopBuyOnClick";
  
   
}
function refreshCode(){

  var CheckCodeObj=document.getElementById("ImgCheckCode");
  if(CheckCodeObj!=null)
  {
    CheckCodeObj.innerHTML = "<img alt='验证码' title='验证码' src='../../Passport/CheckCode.aspx?Rnd="+Math.random()+"' style='vertical-align:middle'/>";
  }
  

}

